{
    "name": "parus_exchange_service",
    "version": "2.0.0",
    "description": "Parus 8 and WEB API integration platform",
    "main": "index.js",
    "scripts": {
        "start": "node index.js",
        "test": "node test.js"
    },
    "repository": {
        "type": "git",
        "url": "git+https://git.citpb.ru/CITKParus/P8-ExchangeService.git"
    },
    "author": "CITK Parus",
    "license": "ISC",
    "bugs": {
        "url": "https://git.citpb.ru/CITKParus/P8-ExchangeService/issues"
    },
    "homepage": "https://git.citpb.ru/CITKParus/P8-ExchangeService/",
    "dependencies": {
        "cors": "^2.8.5",
        "express": "^5.2.1",
        "kafkajs": "^2.2.4",
        "mqtt": "^5.10.1",
        "nodemailer": "^6.9.16",
        "oracledb": "^6.6.0",
        "pg": "^8.13.1",
        "validate": "^5.1.0",
        "xml2js": "^0.6.2"
    },
    "engines": {
        "node": ">=22"
    }
}
